
#Stats, #Thirdparty {
	display: none;
}

A IMG {
	border: 0;
}

.DisplayNone {
	display: none !important;
}

.Center {
	text-align: center;
}
.Right {
	text-align: right;
}

.Smaller {
	font-size: smaller;
}

.FloatLeft {
	float: left;
}
.FloatRight {
	float: right;
}
.Clear {
	clear: both;
}

.Inline {
	display: inline;
}

